body {
	  padding:0;
	  margin:0;
	  height:100%;
	  width: 100%;
	  background-color: #1b1a16;
}

#container {
	min-height:100% !important; /* browser fill */
    height:auto;       /*content fill */
}

#switch_container {
	position:absolute;
  	background-image: url('images/background.jpg');
  	background-position: top center;
  	background-repeat: no-repeat;
  	background-color: #1b1a16;
  	width:100%;
  	height:100%;
  	z-index:999;
}

#switch_on_container {
	
}

#switch_on_container a#main_switch{
	opacity: 0;
	z-index:99;
	position:absolute;
	top:0px;	
	left:50%;
	margin: 0 0 0 -175px;
	width:351px;
	text-indent: -9999px;
	height:402px;
	background:url('whywedifferent/images/static_switch_on.png') no-repeat right top;
}

#switch_on_container  a#main_switch:hover{
	background:url('whywedifferent/images/static_switch_on.png') no-repeat 0 -402px  ;
}

#different_container {
	
	position:fixed;
	overflow: auto;
  	width:100%;
  	height:100%;
  	z-index:0;
  	opacity:0;
  	
  	font-size:15px;
	font-family:arial, helvetica, sans-serif;
	color:#403a31;
	background:url('whywedifferent/images/background.jpg') top center #d8c1a4; /*eventually make this stretch to fit */
  	
}

a.logo {
	position: absolute;
	left: 50%;
	margin: 0 0 0 -440px;
	top: 32px;
	width: 158px;
	height: 111px;
	display: block;
}